% Generated by roxygen2 (4.0.2): do not edit by hand
\name{print.adjacency_matrix}
\alias{print.adjacency_matrix}
\title{Prints an adjacency_matrix Object}
\usage{
\method{print}{adjacency_matrix}(x, ...)
}
\arguments{
\item{x}{The adjacency_matrix object.}

\item{\ldots}{ignored}
}
\description{
Prints an adjacency_matrix object.
}

